Bug 63222 - Embedded Movie File has Green Border
Summary: Embedded Movie File has Green Border
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
4.0.2.2 release
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Media
  Show dependency treegraph
 
Reported: 2013-04-07 06:19 UTC by Joel Madero
Modified: 2019-01-14 09:13 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
Package with Presentation & Video (2.50 MB, application/zip)
2013-04-07 06:19 UTC, Joel Madero
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Joel Madero 2013-04-07 06:19:14 UTC
Created attachment 77548 [details]
Package with Presentation & Video

Download attached zip
Unzip contents to the same folder
Open presentation
Go to slide 4 in edit mode
You'll see a green outline of the video
When you view in presentation mode the green border goes away but the video doesn't fill the entire space (it remains the same size as if the border is there)


Observed:
Green border on video in edit mode, not correct size in presentation (but green border goes away)

Expected:
No green border in edit mode, video fills entire dedicated space in presentation mode


Marking as:

New
Normal - can prevent high quality work if trying to embed a video (size is not the expected size)
Medium - default, seems appropriate
Comment 1 Buovjaga 2014-11-07 15:02:21 UTC
The video object in slide 4 shows only a question mark, probably because I don't have Quicktime. Does it happen with other video codecs?
Comment 2 QA Administrators 2015-12-20 16:15:15 UTC Comment hidden (obsolete)
Comment 3 QA Administrators 2017-01-03 19:49:12 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present on a currently supported version of LibreOffice 
(5.1.6 or 5.2.3  https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the version of LibreOffice and 
your operating system, and any changes you see in the bug behavior
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave 
a short comment that includes your version of LibreOffice and Operating System

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3)

http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to "inherited from OOo";
4b. If the bug was not present in 3.3 - add "regression" to keyword


Feel free to come ask questions or to say hello in our QA chat: http://webchat.freenode.net/?channels=libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug-20170103